// DlgNwSt.hpp : header file
//

#ifndef __DLGNWST_HPP__
#define __DLGNWST_HPP__

/******************************************/
#if _MSC_VER >= 1000
#pragma once
#endif
/******************************************/

#include "TAct_Res.h"

/////////////////////////////////////////////////////////////////////////////
// CDlgNewState dialog

class CDlgNewState : public CDialog
{
protected:
    CPoint  m_xPoint;
public:
	CString	csName;
	BOOL	bNormal;
// Construction
public:
	CDlgNewState(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CDlgNewState)
	enum { IDD = IDD_DLG_NEWSTATE };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CDlgNewState)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CDlgNewState)
	virtual void OnOK();
	afx_msg void OnDestroy();
	virtual BOOL OnInitDialog();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
public:
    void SetPos(POINT *_pPoint);
};

#endif //__DLGNWST_HPP__